/* tm07f */ body,td,th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
14px; color: #000; margin:0px; padding:0px; background-color:#FFF; } body { background-image: 
url(images/siteBgr.jpg); background-repeat: repeat-y; background-position: center 
top; } .container { width:900px; margin:0 auto; text-align:left; position:relative; 
} .content { position:absolute; left:260px; top:130px; width:570px; height:300px; 
overflow:auto; } .content p { margin: 0 9px 0 9px; color:#000; text-indent:10px; 
font-size:14px; line-height: 1.5em; } .border { border: 2px solid #002137; } a 
{ background-color:none; } a:link { color: #660066; text-decoration: none; } a:visited 
{ text-decoration: none; color: none; } a:hover { text-decoration: underline; 
color: #660066; } a:active { text-decoration: none; color: none; } h1 { font-weight: 
bold; } h1 { font-size: 14px; color: #000; } input { font-size:14px; color:#003399; 
width:100px; } textarea { font-size:14px; color:#003399; } .search { background-image: 
url(images/search.jpg); background-repeat: no-repeat; background-position: left 
top; height:53px; } .searchDiv { padding-left:55px; margin-top:-5px; } .button 
{ font-size: 9pt; color:#000066; width: 44px; height: 33px; margin-top:5px; padding: 
0; border: 0; background: transparent url(images/button.gif) no-repeat center 
top; overflow: hidden; cursor: pointer; } .bottom { position:absolute; left:100px; 
top:556px; width:320px; height:37px; text-align:center; font-size:11px; color:#000; 
background-color:#ECF0CB; } .designed { position:absolute; left:638px; top:685px; 
width:220px; height:20px; text-align:center; font-size:12px; color:#000; } 